locked
调用CeRapiInvoke出现版本问题,怎么回事? RRS feed

  • 问题

  • 我在调试mobile 6 sdk 的ceinvoke的samplecode的时候,调用到CeRapiInvoke出现如下错误

    "hr 0x8007047e 指定程序要求更新的 Windows 版本。"
    我的环境是:VS 2005 sp1   mobile 6.0sdk
    2009年11月11日 2:46

答案